﻿ #accountactivity.youtube-channel {
    /*width:310px;
    margin-left:10px;
    border:1px solid #dadada;*/
}
    /*iframe {
   display:none;}*/
.player{
    margin:0px;
    width:250px;
    height:150px;
    border-width:0px;}
.playlist{
    padding:10px;
    list-style-type:none;
    width:300px;
 /*   height:800px;*/
   overflow:auto;
}
.playlist .item {
    float:left;
    display:inline;
    width:220px;
    padding:5px;
   
   /*background-color:#efefef;*/
    cursor:pointer;
}
.playlist .item.nowPlaying {
     /*background-color:#dadada;*/
}
.playlist .item .thumbnail{
    width:100%;
}
.playlist .item .description{
    margin-top:5px;
}
.channelLink {
 

}
a.channelLink {
   margin-left:15px;
  
}